<?php
/*
  $Id$

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2003 osCommerce

  Released under the GNU General Public License
*/

  define('MODULE_ORDER_TOTAL_SHIPPING_TITLE', 'Spedizione');
  define('MODULE_ORDER_TOTAL_SHIPPING_DESCRIPTION', 'Spese di spedizione');

  define('FREE_SHIPPING_TITLE', 'Spedizione gratuita');
  define('FREE_SHIPPING_DESCRIPTION', 'Spedizione gratuita per ordini superiori a %s');
?>